.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating .current-rating{background: url(star.gif) left -1000px repeat-x;}
.star-rating{position:relative;width:80px;height:14px;overflow:hidden;list-style:none;margin:10px 0px;padding:0;background-position: left top;}
.star-rating li{display: inline;}
.star-rating a,
.star-rating .current-rating{position:absolute;top:0;left:0;text-indent:-1000em;height:14px;line-height:14px;outline:none;overflow:hidden;border: none;}
.star-rating a:hover,
.star-rating a:active{background-position: left bottom;}
.star-rating a.one-star{width:20%;z-index:6;}
.star-rating a.two-stars{width:40%;z-index:5;}
.star-rating a.three-stars{width:60%;z-index:4;}
.star-rating a.four-stars{width:80%;z-index:3;}
.star-rating a.five-stars{width:100%;z-index:2;}
.star-rating .current-rating{ z-index:1; background-position: left center;}
.header_stars ul{ list-style-type:none}
.rating_panel { color:#6D6D6D; font-size:11px; float:left; margin-left:10px; margin-top:15px; font-family:Arial,Helvetica,sans-serif;}